# Script `bin2hex.py`

You can use bin2hex.py as simple bin-to-hex convertor. This script is just a frontend for function `bin2hex` from intelhex package.

    Usage:
        python bin2hex.py [options] INFILE [OUTFILE]

    Arguments:
        INFILE      name of bin file for processing.
                    Use '-' for reading from stdin.

        OUTFILE     name of output file. If omitted then output
                    will be writing to stdout.

    Options:
        -h, --help              this help message.
        --offset=N              offset for loading bin file (default: 0).